tips = new Array(3);
tips[0] = "点击<a href=/Class/post.asp target=_blank><font color=red>这里</font></a>可以免费发布信息，不用注册哦！";
tips[1] = "注册会员后发布信息时支持信息置顶、套红、加粗等多种信息道具功能哦！";
tips[2] = "点击网站LOGO旁边的<font color=red>城市切换</font>功能，可以切换到您自己所在的城市，这样找信息会更加方便哦！";
index = Math.floor(Math.random() * tips.length);
document.write(tips[index]);